@charset "iso-8859-1";

/*******************************************************************************
*  fixedWidth.css : 2004-07-19 : Ruthsarian Layouts
* ------------------------------------------------------------------------------
*  Provide a fixed width to the layout
*******************************************************************************/
body
{
	margin-top: 25px 0;
/*      margin-left: auto; margin-right:auto; */

}
* html body
{
	text-align: center;	/* hack to center this under IE5 */
}
* html #pageWrapper
{
	text-align: left;	/* keep the content left-aligned */
}

#pageWrapper
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

#leftColumn

{
            float: left;
            margin: 0 1px 0 -16em;
            width: 16em;
            z-index: 4;
            position:static;
}


/******************************************************************************/